Bug 204545 - Can't remove unused entries
Can't remove unused entries
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-08-29 16:24 EDT by Lars G
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-06 14:05:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lars G 2006-08-29 16:24:52 EDT
Description of problem:
when i install and then remove an app that uses gconf,
the app's config entries are still visible in gconf-editor after uninstall.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Example: tomboy

- install tomboy
- change some settings in tomboy
- deinstall tomboy
- restart gconfd-2
- look in gconf-editor under apps, there are still tomboy settings left over

Actual results:
stale entries in gconf

Expected results:
entries cleaned after uninstall from app

Additional info:
i made shure that i have no tomboy settings in my ~/.gconf dir.
"locate tomboy" does not show any results.
same behavior here with eg. banshee
Comment 1 Ray Strode [halfline] 2007-03-06 14:05:12 EST
Can you file individual reports for each package that has a problem? Their
%post/%postun scriptlets probably aren't right.

Note You need to log in before you can comment on or make changes to this bug.